Libraries tagged by s214
section214/s214-settings
12 Favers
15 Downloads
15 Downloads
A PHP library for implementing a simple, transparent WordPress settings panel.
valtos/oidc-ss14
0 Favers
15 Downloads
15 Downloads
Sign in with SS14
lagden/sf14libs
0 Favers
33 Downloads
33 Downloads
Static library for Symfony 1.4
tecnickcom/tc-lib-barcode
305 Favers
9725977 Downloads
9725977 Downloads
PHP library to generate 73 types of linear, 2D and postal barcodes as SVG, PNG, HTML or GD images
gravitymedia/urn
2 Favers
6740 Downloads
6740 Downloads
A PHP library for generating RFC 2141 compliant uniform resource names (URN).
tobias/urn
0 Favers
30 Downloads
30 Downloads
A PHP library for generating and parsing RFC 2141 and RFC 8141 compliant uniform resource names (URN).
dbeurive/cast128
0 Favers
10 Downloads
10 Downloads
This project implements the RFC 2144 - The CAST-128 Encryption Algorithm.